

*
{
    padding: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
/*
body
{
    background: url(images/hd_fll.jpg) top repeat-x #FFFFFF;
}
*/
img
{
    border-style: none;
    border-color: inherit;
    border-width: 0;
    text-align: center;
}
ul
{
    list-style: none;
}
.column
{
    float: left;
}
.clear
{
    clear: both;
}
html
{
    font: 11px/12px Georgia, Tahoma, Arial, helvetica, sans-serif;
    color: #445A6A;
}
input, textarea, select
{
    color: #202223;
    vertical-align: top;
    text-align: left;
    border: 1px solid #D0D0D0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    height: 20px;
}
.tar
{
    text-align: right;
}
.in5
{
    margin-top: 5px;
}
.in10
{
    margin-top: 10px;
}
.in15
{
    margin-top: 15px;
}
.in20
{
    margin-top: 20px;
}
.in25
{
    margin-top: 25px;
}

.pl5
{
    padding-left: 5px;
}
.pr10
{
    padding-right: 10px;
}

a
{
    color: #0068B4;
    text-decoration: underline;
    text-align: center;
}
a:hover
{
    text-decoration: none;
}

b a
{
    color: #0068B4;
    text-decoration: underline;
    padding-left: 14px;
    font-size: 10px;
    background: url(images/b_link.gif) center left no-repeat;
    font-weight: normal;
}
b a:hover
{
    text-decoration: none;
}

strong a
{
    color: #0068B4;
    text-decoration: underline;
    padding-left: 12px;
    font-size: 11px;
    background: url(images/blink_2.jpg) center left no-repeat;
    font-weight: normal;
}
strong a:hover
{
    text-decoration: none;
}

.h1
{
    font-size: 18px;
    line-height: 18px;
    font-weight: bold;
    color: #385F73;
}
.h2
{
    font-size: 10px;
    line-height: 12px;
    color: #8996A0;
}
.h3
{
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
    color: #385F73;
}
.h4
{
    font-size: 22px;
    font-weight: bold;
    color: #385F73;
}
.h5
{
    font-size: 14px;
    font-weight: bold;
    color: #385F73;
}

.hlink
{
    color: #FFFFFF;
    font: 11px Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none;
}
.hlink:hover
{
    text-decoration: underline;
}

.hs
{
    height: 1px;
    background: #CAD0D4;
}
.hs_2
{
    background: url(images/hs_2.gif) top repeat-x;
    height: 4px;
}
/* regular style */

.inputwidth165 input
{
   width: 165px;
    
}

.rstyle
{
    font-size: 10pt;
    line-height: 1.4;
    text-align: justify;
    font-family: times;
    font-size: 12pt;
}
.rstyle p
{
    padding-bottom: 12px;
}

/* .list_1 li{background:url(images/list_1_li_bg.gif) center repeat-x; } */
.list_1 li
{
    margin: 4px 0px 4px 0px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #C8C8C8;
    list-style-image: url(images/list_1_arr.gif);
    list-style-position: inside;
    padding-left: 16px;
    text-indent: -16px;
}
.list_1 a
{
    color: #0068B4;
    text-decoration: none;
    font-family: Georgia, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 20px; /*    margin-left: 16px;   */
}
.list_1 a:hover
{
    text-decoration: underline;
}

.list_2 li
{
    padding-bottom: 6px;
}
.list_2 div
{
    background: url(images/list_1_arr.gif) top left no-repeat;
    padding-left: 13px;
}
.list_2 a
{
    color: #445A6A;
    text-decoration: underline;
    font-family: Georgia, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 14px;
}
.list_2 a:hover
{
    text-decoration: none;
}
.list_2 span
{
    color: #8996A0;
}

.lsp_1
{
    background: url(images/list_1_arr.gif) top left no-repeat;
    padding-left: 12px;
}
.lsp_1 a
{
    font: 11px/14px Georgia, "Times New Roman" , Times, serif;
    color: #0068B4;
    text-decoration: none;
    font-weight: bold;
}
.lsp_1 a:hover
{
    text-decoration: underline;
}

.lsp_2
{
    background: url(images/list_1_arr.gif) top left no-repeat;
    padding-left: 12px;
}
.lsp_2 span
{
    color: #8996A0;
}
.lsp_2 a
{
    font: 11px/14px Georgia, "Times New Roman" , Times, serif;
    color: #0068B4;
    text-decoration: underline;
}
.lsp_2 a:hover
{
    text-decoration: none;
}

.sps
{
    color: #0068B4;
}

/*===========================header=========================*/
#header .hd_top
{
    height: 24px;
    background: url(images/hd_top_fll.gif) bottom repeat-x #8996A0;
    padding-left: 24px;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
}
#header .hd_top strong
{
    color: #D0EBFF;
}
#header .hd_top a
{
    color: #FFFFFF;
    text-decoration: none;
}
#header .hd_top a:hover
{
    text-decoration: underline;
}
#header .hd_top .left
{
    width: 636px;
    float: left;
    padding-top: 5px;
}
#header .hd_top .right
{
    width: 100px;
    float: left;
    padding-top: 5px;
}
#header .logo
{
    background: url(images/Garrett_County_News.jpg) 27px top no-repeat;
    height: 99px;
}
#header .logo img
{
    margin: 12px 0 0 263px;
}
#header .menu
{
    height: 31px;
    background: url(images/menu_bg.jpg) top left repeat-x;
    padding-left: 9px;
}
#header .sch
{
    height: 31px;
}
#header .sch .indent
{
    padding: 5px 0 0 10px;
}
#header .sch .tb_1
{
    width: 169px;
    float: left;
}
#header .sch .tb_2
{
    width: 171px;
    float: left;
}
#header .sch .tb_3
{
    width: 75px;
    float: left;
}

#header .sch .fblike

{
    height: 15px;
    width: 50px;
    float: left;
   
}

#header .sch .tb_4
{
    width: 250px;
    float: left;
    margin-top: 4px;
    height: 15px;
    text-align: center;
}
#header .sch input
{
   
    height: 18px;
}
#header .sch select
{
    width: 162px;
    height: 18px;
    margin-left: 3px;
}
#header .sch span a
{
    color: #445A6A;
    text-decoration: underline;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    background: url(images/sch_mk.jpg) center left no-repeat;
    padding-left: 18px;
}
#header .sch span a:hover
{
    text-decoration: none;
}
/*==========================//header========================*/

/*===========================content=========================*/
#content
{
    padding: 0 11px 0 13px;
}
.col_1
{
    padding-bottom: 10px;
}
.col_2
{
    padding-bottom: 10px;
}

.smenu
{
    padding-bottom: 3px;
}
.smenu a
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #3163AD;
    text-decoration: none;
    padding: 3px 7px 3px 5px;
    font-weight: bold;
}
.smenu a:hover
{
    text-decoration: none;
    color: #000000;
    background: url(images/smenu_sel.gif) center repeat-x;
}
.smenu .sel
{
    color: #000000;
    background: url(images/smenu_sel.gif) center repeat-x;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    padding: 3px 7px 3px 5px;
}
/*==========================//content========================*/

/*===========================content_2=========================*/
.cnt_2_fll
{
    background: url(images/cnt_2_bg.jpg) top repeat-x;
}
#content_2
{
    padding: 7px 20px 0 10px;
}
#content_2 .cnt_2_h
{
    margin-bottom: 3px;
}
/*==========================//content_2========================*/

/*===========================block_1=========================*/
.block_1
{
    padding: 6px 6px 10px 5px;
    background: #DBEEF8;
}
/*==========================//block_1========================*/

/*===========================page_1=========================*/
#page_1 .col_1
{
    padding-top: 15px;
}
#page_1 .col_2
{
    padding-top: 10px;
}
#page_1 .col_2 .indent
{
    padding: 0 8px 0 8px;
}
#page_1 .col_3
{
    padding-top: 11px;
}

.tools
{
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    padding-left: 2px;
}
.tools .tb_1
{
    width: 70px;
    float: left;
    padding: 3px 0 3px 0;
}
.tools .tb_2
{
    width: 56px;
    float: left;
    padding: 3px 0 3px 0;
}
.tools .tb_3
{
    width: 43px;
    float: left;
    padding: 3px 0 3px 0;
    color: #049C04;
}
.tools a
{
    color: #3163AD;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-transform: uppercase;
}
.tools a:hover
{
    text-decoration: underline;
}
.tools .c2
{
    color: #646464;
}

#page_1 #content_2 .col_1
{
    padding: 21px 0 22px 0;
}
#page_1 #content_2 .col_2
{
    padding: 21px 0 22px 0;
}
#page_1 #content_2 .col_3
{
    padding: 21px 0 22px 0;
}
#page_1 #content_2 .col_4
{
    padding: 21px 0 22px 0;
}
/*==========================//page_1========================*/

/*===========================page_2=========================*/
#page_2 .col_1
{
    padding-top: 15px;
}
#page_2 .col_2
{
    padding-top: 10px;
}
#page_2 .col_2 .indent
{
    padding: 0 8px 0 8px;
}
#page_2 .col_3 .indent
{
    padding: 0 17px 0 5px;
}
#page_2 .col_3
{
    padding-top: 11px;
}

#page_2 #content_2 .col_1
{
    padding: 21px 0 22px 0;
}
#page_2 #content_2 .col_2
{
    padding: 21px 0 22px 0;
}
#page_2 #content_2 .col_3
{
    padding: 21px 0 22px 0;
}
#page_2 #content_2 .col_4
{
    padding: 21px 0 22px 0;
}
/*==========================//page_2========================*/

/*===========================page_3=========================*/
#page_3 #content
{
    padding: 15px 25px 20px 15px;
}
/*==========================//page_3========================*/

/*===========================footer=========================*/
.footer_fll
{
    background: url(images/footer_fll.jpg) top repeat-x #CFD4D8;
}
#footer
{
    color: #717D83;
}
#footer .indent
{
    padding: 15px 25px 17px 22px;
}
#footer .ws
{
    word-spacing: 10px;
    margin-bottom: 33px;
}
#footer .ws a
{
    color: #717D83;
    text-decoration: none;
    word-spacing: 0px;
}
#footer .ws a:hover
{
    text-decoration: underline;
}
#footer a
{
    color: #717D83;
    text-decoration: underline;
}
#footer a:hover
{
    text-decoration: none;
}
/*==========================//footer========================*/
.h4clickableheadline
{
    text-decoration: none;
    font-size: 22px;
    line-height: 100%;
    font-weight: bold;
    color: #385F73;
}
.sideclickableheadline
{
    text-decoration: none;
    font-size: 16px;
    line-height: 100%;
    font-weight: bold;
    color: #385F73;
}
.h5clickableheadline
{
    text-decoration: none;
    font-size: 14px;
    line-height: 100%;
    font-weight: bold;
    color: #385F73;
}
.justified
{
    text-align: justify;
}
